/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:url(images/bg.jpg) repeat-x top #D34B00;}
*{margin:0;padding:0;}
ul{list-style-type:none;}
input,select{vertical-align:middle;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;}
.head{margin:0 auto;}
/*share nav class*/
#share_nav{width:100%;height:33px;background:url(images/share_nav_bg.gif);}
#share_nav div{width:978px;background:url(images/share_nav_bg.gif) repeat-x top;height:33px;margin:0 auto;}
#share_nav div span{float:left;margin:3px 0 0 10px;color:#696969;font:700 20px 宋体;}
#share_nav div span img{vertical-align:middle;margin:0 5px 0 0;}
#share_nav div strong{float:right;color:#696969;margin:5px 10px 0 0;font-weight:400;}
#share_nav div strong a{color:#696969;margin:0 10px;}
/*content*/
.content{margin:0 auto 8px auto;width:979px;height:auto;background:#D90000;}
.c_l{float:left;width:315px;height:auto;margin:0 0 0 7px;}
.c_lc{width:313px;border-left:1px solid #A70C01;border-right:1px solid #A70C01;background:url(images/c_bg1.gif) repeat-x top #EFAC5B;}
.c_lc div{color:#D20000;font-weight:700;text-align:left;width:95%;margin:5px auto;}
.c_lc div a{font-weight:400;color:#000;}
.c_lc div img{vertical-align:middle;}
.c_lc p{width:95%;margin:0 auto;text-align:left;text-indent:2em;}
.c_m{float:left;margin:0 0 0 8px;}
.c_mc{width:349px;border-left:1px solid #A70C01;border-right:1px solid #A70C01;background:#FEE1A7;}
.c_mc div{width:95%;margin:5px auto;padding:7px 0 10px 0;height:auto;background:url(images/dian.gif) repeat-x bottom;}
.c_mc div h1{font-size:14px;}
.c_mc div p{text-align:left;margin:0 auto;width:95%;font-size:14px;}
.c_mc div p img{vertical-align:middle;}
.c_r{float:right;margin:0px 6px 0 0;width:292px;height:306px;background:url(images/bottom2b.gif) no-repeat bottom;}
.c_rc{width:282px;margin:0px 0 0 8px;height:375px;border-left:1px solid #A70C01;border-right:1px solid #A70C01;background:url(images/c_bg2.gif) repeat-x top #EFAB5B;}
.c_rc ul li{text-align:left;padding:0 0 0 13px;}
.c_rc ul li a{margin:0 5px;}
.c_rc li span{color:#c00;}
.c_rc p{text-align:right;}
.c_rc p a{color:#D40101;margin:0 10px 0 0;}
.c_rcb{background:url(images/bottom2.gif) no-repeat;width:292px;height:54px;}
.cc{clear:both;margin:7px auto;width:964px;height:auto;background:url(images/c_bg3.gif) repeat-x top #FBE2B9;}
.cc div{float:left;margin:10px 15px 0 15px;font-size:14px;font-weight:700;padding:0 0 5px 0;color:#C20B00;width:285px;height:auto;text-align:left;background:url(images/dian.gif) repeat-x bottom;}
.cc div input{margin:0 8px 0 0;}
.cc div span{display:block;text-indent:2em;color:#000;font:400 12px/180% 宋体;width:97%;margin:5px auto;text-align:left;}
.cc div p{text-align:center;}
.cc div.note{width:880px;padding:10px 0 0 10px;font-size:12px;font-weight:400;color:#000;height:153px;background:#FDEAC4;}
.cc div.note textarea{vertical-align:top;width:800px;height:80px;background:#fff;border:1px solid #ccc;}
.cc div.note strong{font-weight:400;color:#555;}
.copyright{color:#fff;padding:15px 0;}
.duan{width:100%;height:3px;margin:0 auto;overflow:hidden;}
.content:after{display:block;clear:both;height:0;content:".";visibility:hidden}
.cc .c_title{float:none;background:url(images/dian.gif) repeat-x bottom;width:97%;margin:15px auto 8px auto;font:700 14px 宋体;color:#000;height:auto;padding:0;}
.cc .c_title strong{font-size:14px;}
.cc .c_title img{vertical-align: middle;margin:0 10px;}


.c_lc2{width:313px;}
.c_lc2 div{color:#D20000;font-weight:700;text-align:left;width:95%;margin:5px auto;}
.c_lc2 div a{font-weight:400;color:#000;}
.c_lc2 div img{vertical-align:middle;}
.c_lc2 p{width:95%;margin:0 auto;text-align:left;text-indent:2em;}

.c_mc2{width:329px; height:auto;border-left:1px solid #A70C01;border-right:1px solid #A70C01;background:#FEE1A7; padding:0 10px;}
.c_mc2 span{color:#D20000;font-weight:700;text-align:left;width:95%;margin:5px auto; font-size:14px;}
.c_mc2 div{text-align:left; width:95%;margin:5px auto;padding:7px 0 10px 0;height:auto;}
.c_mc2 h1{font-size:18px;padding:7px 0 8px 0;}
.c_mc2 p{text-align:left;margin:0 auto;width:95%;padding:3px 0;font-size:14px;}
/*-------最新留言--------*/
.cc2{clear:both;margin:7px auto;width:964px;height:auto;background:url(images/c_bg3.gif) repeat-x top #FBE2B9;}

.cc2_table { width:95%; margin:5px auto;}
.cc2_table td { padding:2px 10px; text-align:left;}

.cc2 div.note2{width:930px;padding:0px;font-size:12px;font-weight:400;color:#000;height:223px;background:#FFFFFF; border:1px solid #EA831C;}
.cc2 div.note2 input {border:1px solid #ccc;}
.cc2 div.note2 textarea{vertical-align:top;width:630px;height:80px;background:#fff;border:1px solid #ccc;}
.cc2 div.note2 strong{font-weight:400;color:#555;}
.cc2 table { height:100%;}

.td1{ padding:10px 0 10px 10px; text-align:left;}
.td1 span { font-size:14px; font-weight:700; color:#EA831C; display:block; width:200px; height:20px; margin:5px auto 0px 0px;}
.td2 { padding:0px;}
.td2 span { background-color:#F5EACF; display:block; width:100%; height:38px; font-size:14px; color:#FF0000; font-weight:700; padding:10px 0 0 0px;}
.td2 span h1 { width:150px; margin:15px 0 0 20px; display:block; font-size:14px;}
.td2 p { margin:5px 10px 0px 10px;}
.zxly { width:800px; }